using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LookAtWorkerCam : MonoBehaviour
{
    public Transform WorldIcons;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        for (int i = 0; i < WorldIcons.childCount; i++)
        {
            WorldIcons.GetChild(i).transform.LookAt(WorldIcons.GetChild(i).transform.position + transform.forward);//¿´Ïà»ú
        }
    }
}
